@import url("https://fonts.googleapis.com/css2?family=Anek+Latin:wght@100..800&display=swap");
@import url("https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css");
@import url("https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.0.0-beta3/css/all.min.css");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");

body {
  font-family: "Anek Latin", sans-serif;
  color: #1b1d20;
}
.fs-7 {
  font-size: 0.875rem !important;
}
.fs-8 {
  font-size: 0.75rem !important;
}
.font-poppins {
  font-family: "Poppins", sans-serif !important;
}
.cursor-pointer {
  cursor: pointer;
}
.color-red {
  color: #be2137 !important;
}
.color-white {
  color: white !important;
}
.color-black {
  color: #1b1d20 !important;
}
.bgRed {
  background-color: #be2137 !important;
}
.bgGray {
  background-color: #ebeef3 !important;
}
.bgGray2 {
  background-color: #d2e0ed !important;
}
/* NAVBAR */
.nav-link {
  font-size: 1.2rem;
  text-wrap: nowrap;
}
.nav-link:hover {
  color: #be2137;
}
/* mobile */
@media (max-width: 768px) {
  .navbar-brand {
    max-width: 60%;
  }
}

.btn-rounded-red {
  text-wrap: nowrap;
  border-radius: 5px;
  border: 2px solid #be2137;
  color: #be2137;
}
.btn-rounded-red:hover {
  background-color: #be2137;
  color: white;
}
.btn-rounded-redInverted {
  text-wrap: nowrap;
  border-radius: 5px;
  border: 2px solid #be2137;
  color: white;
  background-color: #be2137;
}
.btn-rounded-redInverted:hover {
  background-color: white;
  color: #be2137;
  border: 2px solid #be2137;
}
.btn-rounded-blackGreen {
  text-wrap: nowrap;
  border-radius: 5px;
  border: 2px solid #1b1d20;
  color: #1b1d20;
}
.btn-rounded-blackGreen:hover {
  background-color: #00a535;
  color: white;
}
.btn-rounded-black {
  text-wrap: nowrap;
  border-radius: 5px;
  border: 2px solid #1b1d20;
  background-color: #1b1d20;
  color: #fff;
}
.btn-rounded-black:hover {
  background-color: #1b1d20;
  color: white;
}

/* HOME */
.box-status,
.box-qSearch,
.box-tipo {
  border-bottom: 1px solid #c8cfd5;
}
.box-status span {
  font-size: 1.2rem;
  color: #1b1d20;
  cursor: pointer;
}
.box-status span.active {
  color: #be2137;
  font-weight: bold;
  border-bottom: 3px solid #be2137;
}
#searchForm .form-custom,
#searchForm .form-custom:focus-visible {
  border: 0;
  outline: 0;
}

/*CARD IMOVEL*/
.card_imovel:hover {
  transition: 0.3s;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

.accordion-button:not(.collapsed) {
  background-color: #be2137;
  color: white;
}
.accordion-button:not(.collapsed)::after {
  filter: brightness(100);
}
.favItem {
  color: #212529bf;
}
.favItem:hover {
  color: #be2137;
}
.favItem.active {
  color: #be2137;
}

/*PAGINATION IMOVEIS*/
a.page-link {
  color: #be2137;
  border: 1px solid #be2137;
  padding: 5px 10px;
  border-radius: 5px;
  transition: all 0.3s;
}
a.page-link:hover {
  background-color: #be2137;
  color: #fff;
}
a.page-link.active {
  background-color: #be2137;
  color: #fff;
}

ul#regioes-tabs li.nav-item .nav-link.active {
  background-color: #be2137;
  color: white;
}
ul#regioes-tabs li.nav-item .nav-link {
  color: #1b1d20;
}

.loader {
  display: none;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #00000099;
  justify-content: center;
  align-items: center;
}
